\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Right blest are they whose wicked sins"
	composer="William Byrd (c.1540 - 1623)"
	poet="Psalm 32:1-2"
	arranger="Songs of sundrie natures (London, 1589)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP396284-PMLP641210"
	date = "Transcribed on October 25, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: timesig.lyi
settime = {  
\override Staff.TimeSignature   #'style = #'mensural
\time 4/4
s128
\set Score.measurePosition = #(ly:make-moment 0 2)
\override Staff.TimeSignature   #'style = #'single-digit
  \time  3/2
\set Score.measurePosition = #(ly:make-moment 0 2)
}
singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 
raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    r\breve | r1 d | f2 bf a1 | f2 a1 g2 | a1 r2 f | bf1

    a2 c2.( bf4 a1) g2 | a d, a' f | e1 r2 d1 d'1 d2 | c a c2. c4 |

    bf1 a2 a1 bf2 a f | g a g g | a f e2. e4 | d2 bf'1 a2.
         g4 g1 fs2 | g1

    r2 g | e1 fs4.( g8 a2) | g1 r\breve r1 r2 d' b1 | c4.( d8 e2) d1 |
        r2 d g,1 | a b | r1 r2 d | g,1 a2 c2. b8( a b2) 

    c1 | r c | b2 a c b | a1 r | c b2 a | c b a e1 a1 gs2 | a\breve |
        r1 r2 f | d4. e8\melisma f4. g8 a4.\ficta b8\unficta

    cs2 \melismaEnd| d\breve | r2 d bf bf | a1 r | r2 a f f | e1 r2 d | 
        g a bf g4.( a8 | bf4 g fs2) g1 | a2 a1 

    bf2 | a1 r | d,2 a'1 b2 | c a4.( b8 c4 a gs2) | a1 r | r2 e a b | 
        c r4 a b2 cs | d

    a4.( b8 c4 a c2. b4 a2) gs r4 e | \invisibleTime\time 6/2
        f4. g8 a1 g4( f e d e2) | \invisibleTime\time 4/2
        fs\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Right blest are they whose wic -- ked sins,
    by God re -- mit -- ted be,
        re -- mit -- ted be,
    and __ whose de -- faults are co -- ve -- rèd,
    and whose __ de -- faults are co -- ve -- rèd,
    through his great cle -- men -- cy,
    \ijLyrics
    through his __ great cle -- men -- cy.
    \normalLyrics

    The man is __ blest, 
    \ijLyrics
    the man is __ blest 
    \normalLyrics
        to whom our Lord,
    \ijLyrics
        to whom our Lord __
    \normalLyrics
        our __ Lord
    hath not im -- pu -- ted sin,
    \ijLyrics
    hath not im -- pu -- ted sin,
    \normalLyrics
        im -- pu -- ted sin,
    nor in his __ sprite de -- ceit is found,
    \ijLyrics
        de -- ceit is found,
    \normalLyrics
    nor takes de -- light there -- in,
        de -- light there -- in,
    nor takes de -- light there -- in,
        nor takes de -- light,
    nor takes de -- light there -- in,
    nor takes de -- light there -- in.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    a1 c2 f | e1 f2 d1 g,2 d' a | d f 

    d1 | r2 c f1 | d f2 f | c1 r2 e | f2. e4 d( c) d2 | a a 

    bf2. a4 | g2 bf1 f'1 f2 e c | g'2. g4 f1 | d f2. f4 | e2 f1 e2.
         d4 d1 cs2 |

    d1 r2 c | d bf a2. a4 | g\breve | r1 r2 d' | b1 c4.( d8 e2) | d c( b1) |
        a r2 g' | e1 fs4.( g8 a2) | g1 e2 g1

    fs2 g g | c,1 d | e f | e2 d f e | d d a2. a4 | d,1 r | f'1 e2 d | f e

    d1 | r1 c | b2 a c b | a1 f'2 d4.( e8 | f4. g8) e2 d1  | r\breve |
        r2 bf g4.( a8 bf4. c8 | d4. e8 ) fs2 g g | f f 

    d1 | f2 e2. d4( d1 cs2) d\breve r2 d | g a bf d,4.( e8 |
        f4 d cs2) d r4 g, | d'2 e f d4.( e8 | f4 d cs2)

    d2 r4 e | c2 d e b | a d4.( e8 f4 c d2) | e1 r2 b | e fs g e( | f1) e |
        r2 a, b2

    cs2 |\invisibleTime\time 6/2 
        d2 a4.( b8 c?4 a d1 cs2) | \invisibleTime\time 4/2 d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Right blest are they whose wic -- ked sins,
        whose wic -- ked sins,
    by God re -- mit -- ted be,
    by God re -- mit -- ted be,
        re -- mit -- ted be,
    and whose __ de -- faults are co -- ve -- rèd,
        are co -- ve -- rèd,
    through his __ great cle -- men -- cy,
    \ijLyrics
    through his great cle -- men -- cy.
    \normalLyrics

    The man is __ blest, 
        is __ blest,
    the man is __ blest, 
    \ijLyrics
    the man __ is blest 
    \normalLyrics
        to whom our Lord
    hath not im -- pu -- ted sin,
        im -- pu -- ted sin,
    hath not im -- pu -- ted sin,
    \ijLyrics
    hath not im -- pu -- ted sin,
    \normalLyrics
    nor in his sprite,
    nor in his __ sprite de -- ceit is found,
        de -- ceit is __ found, __
    nor takes de -- light there -- in,
    \ijLyrics
    nor takes de -- light there -- in,
    \normalLyrics
    nor takes de -- light there -- in,
        there -- in,
    nor takes de -- light there -- in,
    \ijLyrics
    nor takes de -- light there -- in.
    \normalLyrics

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    r\longa r\breve | d1 f2 bf | a1 f2 bf1 g2 f1 | r2 f c'1 | 

    a2 f'2.( e4 d1) cs2 d1 | r2 g, d' bf | a\breve | r1 r2 d,1
         d'1 d2 | c2 a 

    c2. c4 | f,1 r2 a | bf g f1. g2 d1 | r2 d' b1 | c4.( d8 e2) d1 |
        r2 g, e1 | fs4.( g8 a2 g) g1

    fs2 g e | a1 r2 d | b1 c4.( d8 e2) | d2 d g,1 | a2 c2. b8( a b2) |
        c2 c f,1 | g a | 

    r2 f'1 e2 | d f e d1 a2 c b | a1 r2 f | e d f4.( g8 a2 | g) f e1 | 
        r2 f 

    d4. e8\melisma f4. g8 | a4. \ficta b8\unficta cs2\melismaEnd d2 d |
        bf bf a a | fs2 g4.( a8 bf4 c d2) | d,1 r | r2 d' bf bf | a1 r2 d, |

    g2 a bf g4.( a8 | bf4 g fs2) g1 | r1 r2 g | d' e f d4.( e8 |
        f4 d cs2) d1 | r2 a f g | a f e1 | 

    r2 d a' b | c2 a4.( b8 c4 a gs2) | a1 g?2 a | d,4.( e8 f4 d) a'1 |
        e2( f) e1 | \invisibleTime\time 6/2 d2 f1 g2 a a | 
        \invisibleTime\time 4/2 d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Right blest are they whose wic -- ked sins,
    by God re -- mit -- ted be,
        re -- mit -- ted be,
    and __ whose de -- faults are co -- ve -- rèd,
    through his great cle -- men -- cy.

    The man is __ blest, 
    \ijLyrics
    the man is __ blest,  __
    \normalLyrics
        is blest,
        is blest,
    the man is __ blest, 
        to whom our __ Lord,
            our Lord,
    \ijLyrics
        to whom our Lord 
    \normalLyrics
    hath not im -- pu -- ted sin, __
        im -- pu -- ted sin,
    hath not im -- pu -- ted sin,
    nor in his __ sprite de -- ceit is found,
    \ijLyrics
        de -- ceit is __ found,
    \normalLyrics
        de -- ceit is found,
    nor takes de -- light there -- in,
    \ijLyrics
    nor takes de -- light there -- in,
    \normalLyrics
    nor takes de -- light there -- in,
    \ijLyrics
    nor takes de -- light there -- in,
    \normalLyrics
        de -- light there -- in,
        there -- in,
    nor takes de -- light there -- in.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
  \transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

